{
  "id": 5016520,
  "name": "People of State of Illinois ex rel. Norine Bergquist et al., Appellees, v. Walter L. Gregory et al., Appellants",
  "name_abbreviation": "People ex rel. Bergquist v. Gregory",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,456",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 536,
    "ocr_confidence": 0.475,
    "sha256": "aeba0f46ea5fc4c15b9ae815b05e7ade70234e7ed07eb09d4cb317f618e6e01e",
    "simhash": "1:e243ff267eeafabd",
    "word_count": 84
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois ex rel. Norine Bergquist et al., Appellees, v. Walter L. Gregory et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kilby.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Kilby."
      }
    ],
    "attorneys": [
      "Benjamin S. Adamowslri, Corporation Counsel, for appellants; B. Louis Karton, Head of Appeals and Review Division, and Sydney R. Drebin, Assistant Corporation Counsel, of counsel; Michael F. Ryan, for appellees; Richard F. McPartlin, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois ex rel. Norine Bergquist et al., Appellees, v. Walter L. Gregory et al., Appellants.\nGen. No. 44,456.\nopinion filed May 18, 1949;\nrehearing denied June 15, 1949;\nreleased for publication June 17, 1949.\nBenjamin S. Adamowslri, Corporation Counsel, for appellants; B. Louis Karton, Head of Appeals and Review Division, and Sydney R. Drebin, Assistant Corporation Counsel, of counsel; Michael F. Ryan, for appellees; Richard F. McPartlin, Jr., of counsel."
  },
  "file_name": "0661-01",
  "first_page_order": 683,
  "last_page_order": 683
}
